Mollensoft Software Enceladus Server Suite Directory Traversal Vulnerability

Solution:
The vendor has stated that Enceladus Server Suite 3.9.11 is not vulnerable to this issue. Users are advised to contact the vendor to obtain updates.



 

Privacy Statement
Copyright 2010, SecurityFocus